Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/32305/?format=api
{ "ob_id": 32305, "uuid": "7db99f9f3e5d4e63bf748dc395124886", "title": "GMI (core)", "abstract": "The GPM Microwave Imager (GPI) is a multipurpose imager flown on the Global Precipitation Mission (GPM) Core Observatory by NASA", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143832/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143833/?format=api" ] }